Subject: RE: Impending Visit
From: [email-masked]
To: [email-masked]
Date: Fri, 30 Jun 2000 08:00:00 -0700 (PDT)

Vince:

Would friday morning July 7 at 9:00 am work for you?  Give me an email shout
if so.  Thanks.

Dale Nesbitt

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: June 28, 2000 2:19 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: Impending Visit

Dale,

Sorry for a delay in responding to your message.
I shall talk to the head of our B2B unit on Friday this week and
shall remind him about your visit.

I hope he can make a decision at this time whether he is interested
in pursuing this opportunity

Vince

"Dale Nesbitt" <[email-masked]> on 06/27/2000 11:26:05 PM

To:   "Vincent Kaminski" <[email-masked]>, "Vince. J. Kaminski"
      <[email-masked]>
cc:
Subject:  Impending Visit

Vince:

I sent you an email a couple of days ago to inquire if we might get
together
at your offices on July 5 or July 7 in Houston to follow up our earlier
discussions.  I notice I have two email addresses for you, so I am sending
this to both.  I am not sure the earlier transmission got to you.

Would you be available the afternoon of the 5th or the morning of the 7th
to
continue our earlier discussions?  Give me an email or phone shout at
650.218.3069.

Thanks

Dale Nesbitt